ROHTO BUGS - Bug #793

HR- ORGANISASI STRUCTURE - employee tidak ada organisasi nya pada employee header padahal
posisi nya sudah dimappingkan
01/27/2022 12:12 PM - Muhammad Bintar

Status: Deploy Start date: 01/27/2022
Priority: Normal Due date: 02/07/2022

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer, mohon support nya untuk perbaikan engine pada organisasi struktur dimana pada employeeid ini tidak memiliki
organisasi
‘padahal posisi nya sudah di mappingkan pada posisi tersebut.
History

#1 - 03/08/2022 10:01 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 04/22/2022 04:40 PM - Muhammad Bintar
- File MinovalS.MinovaES.Business.Core.zip added
- Status changed from QA Test to Deploy
